- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/04-Anaeramoeba/Anaeramoeba_ignava-total-SRR19421493.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-08-16-metamonds-trans-splicing-check/04-Anaeramoeba/Anaeramoeba_ignava-total-SRR19421493.read2.paired.fastq.gz"
  "type": "paired-end"
